{
	"104000422_0": "\"So they've finally arrived.\"",
	"104000422_1": "\"How are things going?\"",
	"104000422_2": "\"We've just lured them out.\"",
	"104000422_3": "\"With the trial run finished, it's time to roll out our specialized models.\"",
	"104000422_4": "\"Let's see what they are truly capable of.\"",
	"104000422_5": "\"Are those Alca-Noise?\"",
	"104000422_6": "\"Looks like they're trying something new this time!\"",
	"104000422_7": "\"Huh?!\"",
	"104000422_8": "\"We're picking up a massive Alca-Noise!\"",
	"104000422_9": "\"It disappeared?!\"",
	"104000422_10": "\"We can't get a visual on the wielders!\"",
	"104000422_11": "\"Though their inbuilt mics are allowing us to barely pick up their voices.\"",
	"104000422_12": "\"The Alca-Noise have closed off that space...\""
}